ZenLib

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
ZenLib::Format::Html::header Struct Reference

`#include <Html_Handler.h>`

## Public Member Functions
| header ()

## Public Attributes
Ztring | Title
Ztring | Language

## Constructor & Destructor Documentation

ZenLib::Format::Html::header::header | ( |  | ) |
| inline

## Member Data Documentation

Ztring ZenLib::Format::Html::header::Language

Ztring ZenLib::Format::Html::header::Title

The documentation for this struct was generated from the following file:

- Html_Handler.h